Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162756 - German translation of RPM (de.po)
Summary: German translation of RPM (de.po)
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-08 12:53 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-12 09:55:16 UTC


Attachments (Terms of Use)
de.po (deleted)
2005-07-08 12:53 UTC, Robert Scheck
no flags Details
Fixed de.po (deleted)
2005-07-10 13:33 UTC, Robert Scheck
no flags Details

Description Robert Scheck 2005-07-08 12:53:47 UTC
Description of problem: 
Currently there is no actual translation of RPM (de.po) - the last translation 
of the po file was in 1998 by somebody of SuSE (in times of rpm 2.x)... 
 
Version-Release number of selected component (if applicable): 
rpm-4.4.2-0.7 
 
Actual/Expected results: 
Current German translation of RPM is attached to this bug report, I used the 
pot file from 4.4.2-0.7. It would be very nice to see the translation in the 
upcoming 4.4.2-1 then.

Comment 1 Robert Scheck 2005-07-08 12:53:47 UTC
Created attachment 116509 [details]
de.po

Comment 2 Robert Scheck 2005-07-10 13:33:11 UTC
Created attachment 116567 [details]
Fixed de.po

Sorry, small mistake found - hopefully it isn't too late? :o)

Comment 3 Jeff Johnson 2005-07-12 09:55:16 UTC
Checked in. The change should be in rpm-4.4.2-0.8 and later. Tnx for the work.


Note You need to log in before you can comment on or make changes to this bug.